Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "ServerFlags"
	Option	"AutoAddDevices"	"False"
	Option	"AllowEmptyInput"	"False"
EndSection

Section "Files"
	ModulePath   "/usr/lib/X11/modules"
	FontPath     "/usr/share/fonts/X11/misc/"
	FontPath     "/usr/share/fonts/X11/TTF/"
	FontPath     "/usr/share/fonts/X11/OTF/"
	FontPath     "/usr/share/fonts/X11/Type1/"
	FontPath     "/usr/share/fonts/X11/100dpi/"
	FontPath     "/usr/share/fonts/X11/75dpi/"
EndSection

Section "Module"
#	Load  "freetype"
	Load  "record"
	Load  "dbe"
	Load  "dri"
	Load  "dri2"
	Load  "extmod"
	Load  "glx"
EndSection

#Section "DRI"
#	Group	"video"
#	Mode	0666
#EndSection
	
Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	"Autorepeat" "250 30"
	Option	"XkbRules" "xorg"
	Option	"XkbModel" "abnt2"
	Option	"XkbLayout" "br"
	Option  "XkbVariant" "abnt2"
	Option  "XkbOptions" "abnt2"
#        Option  "XkbOptions" "grp:alt_shift_toggle"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/input/mice"
	Option	    "ZAxisMapping" "4 5 6 7"
EndSection


# **********************************************************************
# Modes section
# **********************************************************************
Section "Modes"
   Identifier "Custom modes"
#   ModeLine "1443x900"  106.50  1440 1528 1672 1904  900 903 909 934 -hsync +vsync
Modeline "1600x900"  118.25  1600 1696 1856 2112  900 903 908 934 -hsync +vsync
#Modeline "1368x768_60.00"   85.25  1368 1440 1576 1784  768 771 781 798 -hsync +vsync
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Monitor Vendor"
	ModelName    "Monitor Model"
#	Option	"DPMS"
#	HorizSync	30.0 - 80.0
#	VertRefresh	56.0 - 75.0
	HorizSync	1-200
	VertRefresh	1-200
	UseModes "Custom modes"

EndSection

Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        #Option     "HWcursor"                  # [<bool>]
        #Option     "Xinerama"                  # [<bool>]
        #Option     "StaticXinerama"            # <str>
	Identifier  "Card0"
        Driver      "vmwlegacy"
#        Driver      "vesa"
#	VendorName  "Unknown Vendor"
        VendorName  "VMware"
	BoardName   "SVGA II Adapter"
	BusID       "PCI:0:15:0"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
	DefaultDepth	24
	SubSection "Display"
		Modes	 "1600x900"  "1152x864"  "1024x768"  "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     8
		Modes	 "1600x900"  "1152x864"  "1024x768"  "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     15
		Modes	 "1600x900"  "1152x864"  "1024x768"  "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     16
		Modes	 "1600x900"  "1152x864"  "1024x768"  "800x600" "640x480"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes	 "1600x900"  "1152x864"  "1024x768"  "800x600" "640x480"
	EndSubSection
EndSection
